@charset "UTF-8";
.c-area{
    margin-bottom: 40px;
}

.p-table__01 th:nth-of-type(1){
    width: 40%;
}
.p-table__01 th:nth-of-type(2){
    width: 60%;
}
.p-table__02 th:nth-of-type(1){
    width: 32%;
}
.p-table__02 th:nth-of-type(2){
    width: 20%;
}
.p-table__02 th:nth-of-type(3){
    width: 48%;
}
.p-table__03 th:nth-of-type(1){
    width: 50%;
}
.p-table__03 th:nth-of-type(2){
    width: 50%;
}
.p-table__04 th {
    width: 25%;
}


@media screen and (max-width: 767px){
    .p-table__02 th:nth-of-type(1){
        width: 33%;
    }
    .p-table__02 th:nth-of-type(2){
        width: 33%;
    }
    .p-table__02 th:nth-of-type(3){
        width: 34%;
    }
    .p-table__04 th {
        width: 35%;
    }
    
}

